View Single Post
Old 09 February 2015, 20:36   #71
Registered User
Join Date: Aug 2004
Posts: 2,829
Originally Posted by Toni Wilen View Post
SupraDrive 500XP:

- v3.8 ROM (AMAB6) added. (Anyone have AMAB5 or older? I'd like to know why older versions have so many compatibility problems with modern drives. A2000 WordSync version also accepted.)
You could try the BindDrivers-loadable version from the SupraBoot disk. The ones on have two versions of the driver, dated 24-Jul-91 (3.0?) and 26-Nov-91 (3.8?).

Edit: And if you didn't already see it, "Docs/Read Me" on the SupraTools38b disk has some info about driver changes between 3.0 and 3.8.

Last edited by mark_k; 09 February 2015 at 21:15.
mark_k is online now  
Page generated in 0.05471 seconds with 9 queries